RubyGems Navigation menu

cocoapods-catalyst-support 0.1.2

Helps you configure your Catalyst dependencies.

Versions:

  1. 0.2.1 - March 30, 2022 (11 KB)
  2. 0.2.0 - January 12, 2022 (11 KB)
  3. 0.1.3 - April 12, 2021 (10.5 KB)
  4. 0.1.2 - March 02, 2021 (10.5 KB)
  5. 0.1.1 - February 28, 2021 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake ~> 12.3.3
  • Owners:

    Pushed by:

    Authors:

    • fermoya

    SHA 256 checksum:

    c0de7da1e1e8ba8db189ef68acbc177281801b5de4d324a540ba93260c47f718

    Total downloads 12,446

    For this version 1,814

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: